Bug 27009 - New version?
New version?
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: jadetex (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-10 23:33 EST by Alan Shutko
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 06:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Shutko 2001-02-10 23:33:08 EST
I'm not sure where jadetex 2.20 came from.  2.10 is the latest on CTAN, but 
3.3 is the latest at http://www.tug.org/applications/jadetex/.  It looks like 3.3 
is significantly nicer than 2.20, so you might consider upgrading before the 
release.

2001-02-01  Sebastian Rahtz  
<sebastian.rahtz@computing-services.oxford.ac.uk>
        version 3.3
	* jadetex.dtx: make \Link look at \LinkType property

2001-01-18  Sebastian Rahtz  
<sebastian.rahtz@computing-services.oxford.ac.uk>
        Version 3.2
	* jadetex.dtx: make a DisplayGroup set a link

2001-01-17  Sebastian Rahtz  
<sebastian.rahtz@computing-services.oxford.ac.uk>

	* jadetex.dtx: make twoside the default again (can still be turned off)

2001-01-10  Sebastian Rahtz  
<sebastian.rahtz@computing-services.oxford.ac.uk>

	* jadetex.dtx: remove Babel dependency, and pick up alternate 
code
	from mlnames.sty (shared with PassiveTeX)

2001-01-09  Sebastian Rahtz  <sebastian.rahtz@oucs.ox.ac.uk>

       * fix Norwegian language support (from Tore Morkemo 
<tore@bibsyst.no>)
       * loads of patches from 	 http://indev.insu.com/openjade/ , 
	communicated by Thomas Andre Berger <thomasbe@osc.no> (not 
sure who 
	did the work).
      
      * twoside optional characteristic
       JadeTeX turns on the twoside LaTeX
	 feature by default. Make it optional  by using an extension 
	 characteristics (needs patched openjade)

      * cell-*-row-margin support
       JadeTeX support for the 
	 cell-before-row-margin and cell-after-row-margin
	wasn't working properly. 

      
      * Sequence in table support
       
	JadeTeX wasn't handling sequence in table cells 
	 properly. If you used a sequence to typeset a word in italic, the rest
	of the cell was also typeset in italic.
      
      * multipar removal
       This patch removes the unused multipar macro from 
	 JadeTex.

      * Better table support
       Those patches makes the support for tables in the TeX
	 backend a lot better (needs openjade patch too)
	
	
	 Support for nested tables.
	 cell-after-column-margin: and cell-before-column-margin:
                 wasn't really working.
	 Row spanning was broken. This patch only supports 'start
	 row alignment though.
	 Paragraphs in cell spanning multiple column are now working.
	 Support for the row-alignment: characteristic.
	 Support for cell-background? and background-color properties
      
       * Trailing page bug fix
       JadeTeX was always outputting an extra blank page. 
	 This patch solves this problem.
      
       * Support for 'asis and 'asis-wrap
       Those patches adds support for the 'asis and
	 'asis-wrap values for the paragraph's lines:
	characteristic.

       * Support for 'background-color box's characteristic
       This patch adds support for the 'background-color
	characteristic of the box sosofo object.
	
       * Support for more fonts with long name
       This patch adds  windows like alias for the fonts Monospace821, 
	 Humanist521 and NewsGothic.
Comment 1 Tim Waugh 2001-02-13 07:07:58 EST
It fixes some problems for me and doesn't seem to introduce any new ones, so
yes, fixed in jadetex-3.3-1.

Note You need to log in before you can comment on or make changes to this bug.